Hello <%= @recipient.username %>,

A new link was added to the Garden Party instance:

Title       : <%= @link.title %>
Description : <%= @link.description %>
URL         : <%= @link.url %>
Author      : <%= @link.user.username %>

An administrator should approve it so it's published.

To access the links and validate this content:

  <%= admin_links_url %>

Regards, your instance's bot.
